a:link 		{ color:#000000; text-decoration:none; font-weight:bold; }
a:visited 	{ color:#000000; text-decoration:none; font-weight:bold; }
a:hover 	{ color:#AA0000; text-decoration:none; font-weight:bold; }
a:active 	{ color:#000000; text-decoration:none; font-weight:bold; }

scrollbar	{ color:#55FF55; }

body 		{ font-family:Arial,verdana; color:#000000;
 		scrollbar-face-color:#FFFFFF;
 		scrollbar-shadow-color:#FFFFFF; 
 		scrollbar-highlight-color:#FFFFFF;
 		scrollbar-3dlight-color:#000000; 
 		scrollbar-darkshadow-color:#000000; 
 		scrollbar-track-color:#AAAAAA;
 		scrollbar-arrow-color:#000000; }
.small 		{ font-size:7pt; color:#000000; font-weight:bold; }
.small2 	{ font-size:9pt; color:#FFFFFF; font-weight:bold; }
.date 		{ font-size:9pt; color:#000000; font-weight:bold; }
.news 		{ font-size:9pt; color:#505050; font-weight:none; }
.links 		{ font-size:9pt; color:#000000; font-weight:bold; }
.bg		{ background-color:#FFFFFF; }
.bg1		{ background-image:url("bg2.png"); }
.bg2		{ background-color:#000000; }
.bg3		{ background-image:url("bg3.png"); }
.bg-l		{ background-image:url("bg-l.gif"); }
.bg-m		{ background-image:url("bg-m.png"); }
.bg-r		{ background-image:url("bg-r.gif"); }
.link-bg	{ background-image:url("bg.png"); }